
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1784px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1970px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1970px; min-height: 1970px; }
#wb_element_instance23614 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23615 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23615 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23616 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23616 > ul { display: block; }
#wb_element_instance23616 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23616, #wb_element_instance23616 ul { text-align: center; }
#wb_element_instance23616 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23616 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23616 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23616 li.over > a, #wb_element_instance23616 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23616 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23616:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23616:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23616:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23617 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23618 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1114; }
#wb_element_instance23618 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23618 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance23619 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1116; }
#wb_element_instance23619 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23619 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23620 { top: 64px; left: 376px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 1216; }
#wb_element_instance23621 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 370px; height: 370px; display: block; z-index: 2744; }
#wb_element_instance23622 { top: 530px; left: 10px; min-width: 970px; width: 970px; min-height: 1254px; height: 1254px; display: block; z-index: 3688; background: transparent; touch-action: manipulation; }
#wb_element_instance23622 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23622_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23622 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23622_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23622 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23622_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23623 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1784px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1970px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1970px; min-height: 1970px; }
#wb_element_instance23624 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23625 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23625 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23626 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23626 > ul { display: block; }
#wb_element_instance23626 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23626, #wb_element_instance23626 ul { text-align: center; }
#wb_element_instance23626 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23626 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23626 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23626 li.over > a, #wb_element_instance23626 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23626 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23626:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23626:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23626:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23627 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23628 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2002; }
#wb_element_instance23628 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23629 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1114; }
#wb_element_instance23629 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23629 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance23630 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1116; }
#wb_element_instance23630 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23630 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23631 { top: 64px; left: 376px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 1216; }
#wb_element_instance23632 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1224; background: transparent; touch-action: manipulation; }
#wb_element_instance23632 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23632_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23632 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23632_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23632 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23632_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23633 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1574; }
#wb_element_instance23633 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23634 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2060; background: transparent; touch-action: manipulation; }
#wb_element_instance23634 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23634_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23634 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23634_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23634 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23634_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23635 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2175; background: transparent; touch-action: manipulation; }
#wb_element_instance23635 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23635_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23635 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23635_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23635 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23635_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23636 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2418; background: transparent; touch-action: manipulation; }
#wb_element_instance23636 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23636_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23636 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23636_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23636 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23636_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23637 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2670; background: #000000; touch-action: manipulation; }
#wb_element_instance23637 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23637_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23637 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23637_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23637 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23637_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23638 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2742; }
#wb_element_instance23639 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2743; }
#wb_element_instance23639 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23640 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 370px; height: 370px; display: block; z-index: 2744; }
#wb_element_instance23641 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3114; }
#wb_element_instance23641 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23642 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3202; background: transparent; touch-action: manipulation; }
#wb_element_instance23642 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23642_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23642 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23642_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23642 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23642_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23643 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3608; }
#wb_element_instance23644 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3630; }
#wb_element_instance23645 { top: 0px; left: 0px; display: block; z-index: 3632; }
#wb_element_instance23645_cell_865 > div { width: 35px; }
#wb_element_instance23645_cell_866 > div { width: 160px; }
#wb_element_instance23645_cell_867 > div { width: 427px; }
#wb_element_instance23645_cell_868 > div { width: 165px; }
#wb_element_instance23645_cell_869 > div { width: 35px; }
#wb_element_instance23645_cell_870 > div { width: 160px; }
#wb_element_instance23645_cell_871 > div { width: 427px; }
#wb_element_instance23645_cell_872 > div { width: 165px; }
#wb_element_instance23645_cell_873 > div { width: 35px; }
#wb_element_instance23645_cell_874 > div { width: 160px; }
#wb_element_instance23645_cell_875 > div { width: 427px; }
#wb_element_instance23645_cell_876 > div { width: 165px; }
#wb_element_instance23645_cell_877 > div { width: 35px; }
#wb_element_instance23645_cell_878 > div { width: 160px; }
#wb_element_instance23645_cell_879 > div { width: 427px; }
#wb_element_instance23645_cell_880 > div { width: 165px; }
#wb_element_instance23645_cell_881 > div { width: 35px; }
#wb_element_instance23645_cell_882 > div { width: 160px; }
#wb_element_instance23645_cell_883 > div { width: 427px; }
#wb_element_instance23645_cell_884 > div { width: 165px; }
#wb_element_instance23645_cell_885 > div { width: 35px; }
#wb_element_instance23645_cell_886 > div { width: 160px; }
#wb_element_instance23645_cell_887 > div { width: 427px; }
#wb_element_instance23645_cell_888 > div { width: 165px; }
#wb_element_instance23645 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance23645 td > div { padding: 2px; }
#wb_element_instance23646 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3633; }
#wb_element_instance23646 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23647 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3674; }
#wb_element_instance23647 iframe { width: 440px; height: 315px; }
#wb_element_instance23648 { top: 530px; left: 10px; min-width: 970px; width: 970px; min-height: 1254px; height: 1254px; display: block; z-index: 3688; background: transparent; touch-action: manipulation; }
#wb_element_instance23648 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23648_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23648 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23648_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23648 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23648_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23649 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2180; }
#wb_element_instance23650 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23614 p:last-child { margin-bottom: 0; }
#wb_element_instance23614 { opacity: 1; }
#wb_element_instance23615 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23617 p:last-child { margin-bottom: 0; }
#wb_element_instance23617 { opacity: 1; }
#wb_element_instance23620 p:last-child { margin-bottom: 0; }
#wb_element_instance23620 { opacity: 1; }
#wb_element_instance23621 p:last-child { margin-bottom: 0; }
#wb_element_instance23621 { opacity: 1; }
#wb_element_instance23624 p:last-child { margin-bottom: 0; }
#wb_element_instance23624 { opacity: 1; }
#wb_element_instance23625 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23627 p:last-child { margin-bottom: 0; }
#wb_element_instance23627 { opacity: 1; }
#wb_element_instance23628 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23631 p:last-child { margin-bottom: 0; }
#wb_element_instance23631 { opacity: 1; }
#wb_element_instance23633 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23638 p:last-child { margin-bottom: 0; }
#wb_element_instance23638 { opacity: 1; }
#wb_element_instance23639 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23640 p:last-child { margin-bottom: 0; }
#wb_element_instance23640 { opacity: 1; }
#wb_element_instance23641 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23643 p:last-child { margin-bottom: 0; }
#wb_element_instance23643 { opacity: 1; }
#wb_element_instance23644 p:last-child { margin-bottom: 0; }
#wb_element_instance23644 { opacity: 1; }
#wb_element_instance23646 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23649 p:last-child { margin-bottom: 0; }
#wb_element_instance23649 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
